<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d863513b099a211459dcd30809feae4b">
  <dict>
    <!--2023-02-11 10:00:13.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2023-02-11 10:00:13.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,1</string>
    <!--2023-02-11 10:00:13.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2023-02-11 10:00:13.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:00:13.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:00:13.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:00:13.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:00:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:00:13.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-02-11 10:00:13.000-->
    <string key="virtualnet_operatorname">Euskaltel</string>
    <!--2023-02-11 10:00:13.000-->
    <string key="voicemail_carrier">Euskaltel_ES</string>
    <!--2023-02-11 10:00:13.000-->
    <string key="voicemail_number">2242</string>
    <!--2023-02-11 10:00:13.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
